Subject: [FIWARE-JIRA] (HELP-12849) FIWARE.Request.Lab.FIWARE Lab Assistance.
From: "FW External User (JIRA)" <[email-masked]>
To: [email-masked]
Date: Mon, 30 Oct 2017 21:23:04 +0000 (GMT)

[ https://jira.fiware.org/browse/HELP-12849?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

FW External User updated HELP-12849:
------------------------------------
    Attachment: [FIWARE-JIRA] (HELP-12849) FIWARE.Request.Lab.FIWARE Lab Assistance.

Comment by [email-masked] : 

Spam detection software, running on the system "fiware-forge-01", has
identified this incoming email as possible spam.  The original message
has been attached to this so you can view it (if it isn't spam) or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  [ https://jira.fiware.org/browse/HELP-12849?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
   ] FW External User updated HELP-12849: Attachment: [FIWARE-JIRA] (HELP-12849)
   FIWARE.Request.Lab.FIWARE Lab Assistance. [...] 

Content analysis details:   (7.7 points, 4.5 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                            [URIs: kzarea.com]
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: kzarea.com]
 0.0 FSL_HELO_NON_FQDN_1    FSL_HELO_NON_FQDN_1
 3.8 HELO_LOCALHOST         HELO_LOCALHOST
 1.6 DATE_IN_PAST_03_06     Date: is 3 to 6 hours before Received: date
-1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                            [score: 0.0000]

> FIWARE.Request.Lab.FIWARE Lab Assistance.
> -----------------------------------------
>
>                 Key: HELP-12849
>                 URL: https://jira.fiware.org/browse/HELP-12849
>             Project: Help-Desk
>          Issue Type: extRequest
>          Components: FIWARE-LAB-HELP
>            Reporter: FW External User
>            Assignee: Vicenza Node Support
>         Attachments: [FIWARE-JIRA] (HELP-12849) [Fiware-general-help] [SPAM] [FIWARE-JIRA] (HELP-12870) [SPAM] Website Job Application, [FIWARE-JIRA] (HELP-12849) FIWARE.Request.Lab.FIWARE Lab Assistance., [FIWARE-JIRA] (HELP-12849) FIWARE.Request.Lab.FIWARE Lab Assistance.
>
>
> Dear Assistance
> I created my account user in VICENZA FIWARE LAB node.
> I can perform the login landing on https://account.lab.fiware.org/idm/
> but clicking on "Cloud" in the toolbar I am forwarded to
> https://cloud.lab.fiware.org/auth/login/?next=/
> where my credentials are not accepted and the message is "Invalid
> credentials".
> Could you help me please, indicating how to access to the Cloud section?
> Thanks a lot
> Piersaverio
> -- 
> *Piersaverio Spinnato*
> Researcher, Member of the Public Administration Innovation Unit
> Research and Development Lab.
> [email-masked]
> *Engineering Ingegneria Informatica spa*
> Via Regione Siciliana 7275
> 90146, Palermo (Italy)
> Phone. +39 - 091 75 11 847
> www.eng.it
> __________________________________________________________________________________________
> You can get more information about our cookies and privacy policies on the following links:
> - http://forge.fiware.org/plugins/mediawiki/wiki/fiware/index.php/FIWARE_Privacy_Policy
> - http://forge.fiware.org/plugins/mediawiki/wiki/fiware/index.php/Cookies_Policy_FIWARE
> Fiware-lab-help mailing list
> [email-masked]
> https://lists.fiware.org/listinfo/fiware-lab-help
> [Created via e-mail received from: Piersaverio Spinnato <[email-masked]>]

--
This message was sent by Atlassian JIRA
(v6.4.1#64016)